How To Detect and Mitigate the Log4j2 Vulnerability

Like many manufacturers in our Industry, we became aware on the 10th of December 2021 of the Remote Code Execution vulnerability CVE-2021-44228 in the popular Java logging library Log4j2 CVE (all versions between 2.0 and 2.14.1 are vulnerable).

While SPG Controls and our related products are safe from the Log4j2 vulnerability, you may have other products and services that are not.

Below is a brief infographic on how the Log4j2 works and potential fixes you can implement.

Contact us at info@spgcontrols.com and tell us how we can help you configure your systems integrations to be safe from the Log4j2 vulnerability.

0 replies

Leave a Reply

Want to join the discussion?
Feel free to contribute!

Leave a Reply

Your email address will not be published.